macOS 10.15 で FTP ソフト「Fetch」は使用できますか?


2019 年 12 月に発表された 64 ビット対応の v5.8 をお使いください。

以前のバージョンは 32 ビットなので、macOS 10.15 では使用できません。アップデートしてください。

586_1.png

詳細はメーカーサイトをご確認ください。

参考「Fetch 5.8 offers compatibility with macOS 10.15 Catalina (Fetch サポート)」

「サポート FAQ(よくある質問)」はデザイン・クリエイティブ製品全般を取り扱う総合商社の株式会社 Too が運営しています。

弊社保守契約をご契約いただきますと、その他のご相談も承れます。是非ご検討ください。

この内容は問題解決に役立ちましたか?

はい   いいえ

記事を作成する際の参考とさせて頂きますので、回答をお願いします。

その他アプリケーション」の関連記事

本記事で提供する情報の正確性・妥当性につきましては細心の注意を払っておりますが、その保証をするものではありません。また、本記事やリンク先の情報の利用によって不具合や不都合、損害が生じた場合について、当社は一切の責任を負うものではありません。
本記事の内容は掲載時における情報であり、時間の経過により実際と一致しなくなる場合があります。

page top